@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.74.1" "1ad8d514439d5077d2b0b7ee64d2ce82a9308e5a" "code-server.cmd" %*
endlocal
